Frage von Miki2015, 15

Ich habe einen Macbook und einen bukkit server, es klapt auch alles prima außer bedwars plugins?

Wen ich ein Bedwars plugin in den plugins ordner mache dan bekomme ich in der Konsole, ich habe Java aktualisiert also Java 8, hier kommt die Error Message ich hoffe ihr checkt es mehr wie ich. http://pastebin.com/R3C6jK3i

Keine passende Antwort gefunden?

Fragen Sie die Community